<?php
require("../../config/koneksi.php");
require("../../config/function.php");
require("../../config/crud.php");
$tanggal=date('Y-m-d');
?>
          
		  <div class="card-body" style='height:490px'>
		<?php $absen = mysqli_query($koneksi, "SELECT * FROM absensi WHERE nokartu<>'' AND tanggal='$tanggal' AND level='siswa' ORDER BY id DESC limit 6");
		while ($ab = mysqli_fetch_array($absen)) {
			$siswa = mysqli_fetch_array(mysqli_query($koneksi, "SELECT * FROM siswa WHERE id_siswa='$ab[idsiswa]'"));
				?>
				
				<div class="col-md-12">
				 <div class="card widget widget-info-inline">
				 
                                    <div class="card-header">
                                        <h5 class="card-title"><?= $siswa['nama'] ?>
										<span class="badge badge-danger badge-style-light"></span></h5>
										 <span class="widget-stats-title" style="color:blue">Masuk <?= $ab['jam_masuk'] ?></span>
										 <div class="widget-info-container">
										  <div class="widget-info-image" style="background: url('../dist/img/support-custom.png')"></div>
								   </div>
								 </div>  
                            </div>
						</div>
				
		<?php } ?>
		</div>